Bug 499108 - bad help link when activating proxy
bad help link when activating proxy
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Sebastian Skracic
Red Hat Network Quality Assurance
: 511820 (view as bug list)
Depends On:
Blocks: rhn-sprint28
  Show dependency treegraph
Reported: 2009-05-05 04:55 EDT by Jan Hutař
Modified: 2010-03-17 19:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-17 19:32:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot of the page (164.40 KB, image/png)
2009-05-05 04:57 EDT, Jan Hutař
no flags Details

  None (edit)
Description Jan Hutař 2009-05-05 04:55:57 EDT
How Reproducible:
1 of 1, but I guess always

Steps to Reproduce:
1. Go to http://rhnapp.vip.stage.redhat.com/network/systems/details/proxy/install.pxt and login as qa@redhat.com
2. Check link under the "Install RHN Proxy Server {i}" - that "{i}"

Actual Results:
Page Not Found 
The page you requested, /rhn/help/proxy/quickstart-install-config.html, was not found.

Expected Results:
Help is displayed
Comment 1 Jan Hutař 2009-05-05 04:57:56 EDT
Created attachment 342422 [details]
screenshot of the page
Comment 2 Stephen Herr 2009-07-24 14:52:02 EDT
*** Bug 511820 has been marked as a duplicate of this bug. ***
Comment 3 Sebastian Skracic 2009-07-31 14:24:05 EDT
Fixed in 1f2b69669563f1cdbcfd2008e63981adf26758d3.
Comment 4 Sebastian Skracic 2009-08-06 07:25:39 EDT
After further discussion, the link now points to:


Changed in 7badbcaa0086545c2d2e31b4308d9708da04381f.
Comment 5 Denise Hughes 2009-08-06 09:01:43 EDT
Verified in webdev.  Testopia id = 11252

Note You need to log in before you can comment on or make changes to this bug.